%define ver 0.8.4
%define rel 2mdk

Name: fmirror
Summary: FTP mirroring package
Version: %{ver}
Release: %{rel}
Source: ftp://ftp.sunet.se/pub/nir/ftp/utilities/fmirror/testing/%{name}-%{version}.tar.bz2
Patch: fmirror-mandrake.patch.bz2
Group: Networking/File transfer
URL: ftp://ftp.sunet.se/pub/nir/ftp/utilities/fmirror/
BuildRoot: %{_tmppath}/%{name}-buildroot
Copyright: GPL
Prefix: %{_prefix}

%description
This is an FTP mirroring package; it is useful to keep in sync with
some FTP site.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q
%patch -p1

%build
%configure

if [ x"$SMP" != x"" ];then
	(make MAKE="make -j $SMP -k"; exit 0)
	make
else
	make
fi

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man?/*
%{_datadir}/fmirror

%changelog
* Tue Jul 25 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 0.8.4-2mdk
- macroszifications
- BM

* Sun Apr 02 2000 Jerome Martin <jerome@mandrakesoft.com> 0.8.4-1mdk
- Final 0.8.4 version
- Fix rpm group
- spec-helper update

* Sun Nov 28 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- SMP build macro
- Update Group:

* Mon Sep 20 1999 Bernhard Rosenkraenzer <bero@linux-mandrake.com>
- 0.8.4pre14
- fix home URL

* Wed Sep 01 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- changed the %description so it can be distinguished from summary
  for the translation teams
- corrected the %files section

* Sun Jul 18 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.de>
- 0.8.4pre10
- update source URL

* Sun Jul 11 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.de>
- initial rpm
- change from base:
  - replace the redhat sample with a MUCH more useful one (mirrors
    cooker...)
